Subject: [Idr] draft

From: "Susan Hares" <[email-masked]>
Date: Tue, 11 Sep 2012 14:18:19 -0400

idr wg:

The WG has approved as WG draft: 

draft-gredler-idr-ls-distribution. 

The authors should submit this draft as: draft-idr-ls-distribution-00.txt. 

To the IPR question we had 10 agreements to IPR, and 1 "rather not, but
approve". This means the WG will go forward with the draft with the IPR
included. If you have concerns about IPR at this point, please contact the
chairs. 

Also, we look for 2 implementations prior to approving a IDR standard for
RFC publication.  If you have coded this draft, and have experience to share
- please send your experience to the IDR mail list.  Also consider providing
interoperability reports at the next IDR WG meeting in November.

Thank you,

Sue and John